[Alternate Skills]

## Enable/Disable : 「Choke」
# Setting type: Boolean
# Default value: true
Enable 「Choke」 = true

## Enable/Disable : 「Deeprot」
# Setting type: Boolean
# Default value: true
Enable 「Deeprot」 = true

## Enable/Disable : 「Torpor」
# Setting type: Boolean
# Default value: true
Enable 「Torpor」 = true

## Enable/Disable : 「Weave」
# Setting type: Boolean
# Default value: true
Enable 「Weave」 = true

[Artifacts]

## Enable/Disable : Artifact of Wrath
# Setting type: Boolean
# Default value: true
Enable Artifact of Wrath = true

[Elites]

## Enable/Disable : Veiled
# Setting type: Boolean
# Default value: true
Enable Veiled = true

## Enable/Disable : Aragonite
# Setting type: Boolean
# Default value: true
Enable Aragonite = true

[Equipment]

## Enable/Disable : Impulse Frost Shield
# Setting type: Boolean
# Default value: true
Enable Impulse Frost Shield = true

[Interactables]

## Enable/Disable : Cloaked Shrine
# Setting type: Boolean
# Default value: true
Enable Cloaked Shrine = true

[Items]

## Enable/Disable : Bloody Surgical Mask
# Setting type: Boolean
# Default value: true
Enable Bloody Surgical Mask = true

## Enable/Disable : Imperfect Construct
# Setting type: Boolean
# Default value: true
Enable Imperfect Construct = true

## Enable/Disable : Abyssal Cartridge
# Setting type: Boolean
# Default value: true
Enable Abyssal Cartridge = true

## Enable/Disable : Noops Wool
# Setting type: Boolean
# Default value: true
Enable Noops Wool = true

## Enable/Disable : Sun Blade
# Setting type: Boolean
# Default value: true
Enable Sun Blade = true

[Monsters]

## Enable/Disable : Sigma Construct
# Setting type: Boolean
# Default value: true
Enable Sigma Construct = true

